Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create support label

POST/workspaces/{organizationId}/support/labels
Path parameters
organizationIdstringrequired
Request body
application/json
namestringrequired
colorstring
Responses
201Support label created
labelobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
namestringrequired
colorstring | nullrequired
kindstringrequired
Allowed:issuesupport
createdAtstring<date-time>required
updatedAtstring<date-time>required
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/support/labels" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "string",
  "color": "string"
}'
Response
{
  "label": {
    "id": "string",
    "organizationId": "string",
    "name": "string",
    "color": "string",
    "kind": "issue",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
}